Bitcoin Forum
July 18, 2018, 09:27:56 AM *
News: Latest stable version of Bitcoin Core: 0.16.1  [Torrent]. (New!)
 
   Home   Help Search Donate Login Register  
Pages: [1]
  Print  
Author Topic: How to lower the Fee?  (Read 97 times)
noobyonekenobi
Full Member
***
Offline Offline

Activity: 154
Merit: 100


View Profile
December 03, 2017, 03:40:06 PM
 #1

I'm just trying to send about 50usd worth of bitcoin but the lowest transaction fee(25 blocks) is to high. Is there anyway to lower that? Im using Electrum 2.9.3

PS4 Funds for my brother. Help me get it. Thanks! Smiley
BTC: 1MqhiNvDfSBRzFuXLkdvUfve4zavoFw2f8       UTC: UdGz8AS2tzTnf5qZ59uYbCRbVqEQJZrQC2
LTC: LTUMKwRAkqtvbyA5s8TeNHduvWk9t3DvkN    WDC: WjMWs8GUAyJXXtPJRXQXzJ9yjkda1GBbYs
1531906076
Hero Member
*
Offline Offline

Posts: 1531906076

View Profile Personal Message (Offline)

Ignore
1531906076
Reply with quote  #2

1531906076
Report to moderator
1531906076
Hero Member
*
Offline Offline

Posts: 1531906076

View Profile Personal Message (Offline)

Ignore
1531906076
Reply with quote  #2

1531906076
Report to moderator
1531906076
Hero Member
*
Offline Offline

Posts: 1531906076

View Profile Personal Message (Offline)

Ignore
1531906076
Reply with quote  #2

1531906076
Report to moderator
The World's Betting Exchange

Bet with play money. Win real Bitcoin. 5BTC Prize Fund for World Cup 2018.

Advertised sites are not endorsed by the Bitcoin Forum. They may be unsafe, untrustworthy, or illegal in your jurisdiction. Advertise here.
TryNinja
Hero Member
*****
Offline Offline

Activity: 714
Merit: 685

ChipMixer's Badge of Honor


View Profile
December 03, 2017, 03:52:57 PM
 #2

Go to Tools -> Preferences -> Check "Edit fees manually".

Now, when you want to send a transaction, you can pull the slider to the left and manually lower your fee a little bit more or just manually choose the one you want.

Pages: [1]
  Print  
 
Jump to:  

Sponsored by , a Bitcoin-accepting VPN.
Powered by MySQL Powered by PHP Powered by SMF 1.1.19 | SMF © 2006-2009, Simple Machines Valid XHTML 1.0! Valid CSS!